export type * from './src/types'
export * from './src/hook'

export { default as SwitchWidget } from './src/Switch.vue'

/**
 * 前后切换组件
 *
 * 说明: 用于地图页面两侧的前后切换组件，通常与 TimeBarWidget 配合使用
 *
 * 可以应用到的一些模块:（基于已有蓝湖设计稿评估，仅供参考）
 *  所有需要用到前后切换时间的场景，实况、预报等
 *
 */
